<?php

/*
 * モジュールがinstall.phpにて作成したテーブルの削除を行う
  * トランザクション処理は本体側で行っております
  * @param tbl_extmoduleのマスタ情報
 */
function module_delete($param, $db) {
	$sql = "drop table mdl_extMdlFormGnrtr_tbl_form, mdl_extMdlFormGnrtr_tbl_part, mdl_extMdlFormGnrtr_tbl_inquiry_detail, mdl_extMdlFormGnrtr_tbl_inquiry_header,mdl_extMdlFormGnrtr_tbl_form_user,extunit_extMdlFormGnrtr_bForm,extunit_extMdlFormGnrtr_bForm_tmp;";
	if(!$db->query($sql)) {
		return false;
	}
	return true;
}
?>